Subject: Re: use of fsl, in lite5200b.dts in git current

From: Scott Wood <[email-masked]>
Date: Thu, 08 Nov 2007 14:47:34 -0600

Jon Smirl wrote:
> No one has answered this yet. It makes no sense at all to mix use of
> the vendor prefix on some compatible entries and not on others. The
> syntax of compatible entries needs to be consistent.

Right, the vendor prefix should always be used.  Not all of the existing 
trees are perfect, however, so sometimes the code needs to stay 
compatible, especially when the device tree is difficult to change.

-Scott